Home | All Classes | Grouped Classes | Index | Search

# Class CL_InputSource_Raw

Input source interface for 'raw' resource types. More...

Derived from: CL_InputSource_Memory CL_Raw
Derived by: none
Group: Core (Resources)

#include <ClanLib/core.h>

Attributes:

CL_InputSource_Raw | Construct input source reading from a 'raw' resource type.

Detailed description:

!group=Core/Resources! !header=core.h!
Questions or comments, write to the ClanLib mailing list.